body {


}

#wrapper{
	background:url(../../monsiteweb/modele16/design/fond-page/fond-conteneur.jpg) no-repeat top transparent;
	/*background:url(../../monsiteweb/modele16/design/fond-site/fond-site.jpg) repeat-x left bottom #48484a;*/
	background: #48484a; /* Old browsers */
	background: -moz-linear-gradient(top,  #48484a 0%, #2A2627 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48484a), color-stop(95%,#2A2627)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #48484a 0%,#2A2627 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #48484a 0%,#2A2627 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #48484a 0%,#2A2627 95%); /* IE10+ */
	background: linear-gradient(to bottom,  #48484a 0%,#2A2627 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48484a', endColorstr='#2A2627',GradientType=0 ); /* IE6-9 */
}

h3{
   	/*background: url("images/fond-titre.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0);*/
    padding: 5px;
}

		/* titre */
		#titre {}
			#titre h1 {
			    margin: 13px 0;
			    padding-bottom: 1px;
			}

	/* logo + flash bar */
	#logo{
    	margin: 0 0 15px;
    	padding: 27px 0;
		text-align: center;
	}
		#logo > a > img{
	  		margin: 2px 0;
	    	padding-top: 1px;
		}
	#flash{
		margin: 15px 0;
		content:"";
		height:120px; /* à supprimer */
	}

/* menu */
	#aside .navbar {
		padding: 15px 0;
		background-color: transparent;
		border: none;
		border-radius: 0px;
		margin-bottom: 0px;
	}
		#aside .navbar-collapse {
			max-height: 100%;
		}

	#aside .nav > li > a {
	    padding:5px;
	    margin:5px 0;
	    border-radius: 0px;
	}

	#aside .nav li > a:hover,
	#aside .nav li > a:focus,
	#aside .nav > .open >  a,
	#aside .nav > .open >  a:focus,
	#aside .nav > .open >  a:hover{
		text-decoration: underline;
	}

	#aside .nav li > a {
		background:url(images/fond-menu.jpg) no-repeat #252122 top right;
	}
	#aside .dropdown-menu {
		position: relative;
		float: none;
		clear: both;
		list-style: none;
		background-color: transparent;
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;			
	}
	#aside .dropdown-menu > li > a{
		background:none !important;
		border:none;
		background-color: transparent;
	}

	#aside .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
		border:none;
		border-left: 5px solid #ffffff;
		background-color: rgba(0,0,0,.2) !important;
		transition: all .2s ;
	}
/* corps */

/*sidebar*/
#aside{
	margin-bottom: 15px;
}


	#sidebar{
		background-color: #4F4F51;
		border:1px solid #ffffff;
	}


/*main*/
#page {
	padding:15px; 
	border:1px solid #fff; 
	background:#4F4F51;
}
	.separator {height:5px; font-size:1px; margin:5px 10px; border-bottom:1px dashed #fff; clear:both;}
	.pl-inpage-menu{
		padding:5px; 
		border-radius:5px;
		margin-bottom:10px;
	}

	.pl-inpage-menu > ul{
		margin-bottom: 0px;
		padding: 0 0 0 20px;
	}

	.listing{
		margin-bottom: 20px;
	}

	.video-container {
	    position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.video-container iframe,
	.video-container object,
	.video-container embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	.google > div, .google iframe{
		width:100% !important;
	}

/* pied */
#pied{
	background:url(../../monsiteweb/modele16/design/fond-ecran/fond-pied.jpg) no-repeat center top transparent;
}
.wrapper-pied{
	margin-top: 0;
	padding: 15px 0 5px;
	height:125px;
}

	@media (max-width: 991px) {

		.navbar-collapse.collapse{
			display: none !important;
		}
	    .navbar-collapse.collapse.in {
	        display: block !important;
	    }

	}